#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: presburger
version: 1.3.1
id: presburger-1.3.1-LY3ZfoGVtRD8KNjob154MA
key: presburger-1.3.1-LY3ZfoGVtRD8KNjob154MA
license: BSD3
maintainer: diatchki@galois.com
homepage: http://github.com/yav/presburger
synopsis: A decision procedure for quantifier-free linear arithmetic.
description:
    The decision procedure is based on the algorithm used in
    CVC4, which is itself based on the Omega test.
category: Algorithms
author: Iavor S. Diatchki
exposed: True
indefinite: False
exposed-modules:
    Data.Integer.SAT
abi: 0865396ecc0ba4b909072442c6fd84d3
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/presburger-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/presburger-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/presburger-1.3.1
hs-libraries: HSpresburger-1.3.1-LY3ZfoGVtRD8KNjob154MA
depends:
    base-4.10.0.0 containers-0.5.10.2 pretty-1.1.3.3
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             pretty-1.1.3.3=e10ebff28b4fc258fa0291d45c86289c
haddock-interfaces: /usr/share/doc/haskell-presburger/html/presburger.haddock
haddock-html: /usr/share/doc/haskell-presburger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

